@charset "UTF-8";
/*========================================================================================================
* @name: cyclist　広告デザイン
* @file: ad.css
* @date: 2012.05.25
* @author: y.koyama
* @comment: 広告デザイン設定
*
* @attention: 特になし。
*
*========================================================================================================*/
/*=== 1. superbanner 2013.03.26update */
aside.adSuperbanner {
  line-height: 1;
  margin: 10px auto;
  display: block;
}

aside.adSuperbanner p {
  text-align: center;
  margin: 0;
}

/*=== 2. footlightad  */
aside.adFootlight {
  font-size: 0;
  line-height: 1;
  width: 100%;
}

aside.adFootlight p {
  text-align: center;
  margin: 0 auto 15px;
}

/*=== 3. canvasad  */
aside.adCanvas {
  font-size: 0;
  line-height: 1;
  width: 100%;
}

aside.adCanvas p {
  text-align: center;
  margin: 0 auto 15px;
}

/*=== 4. middlebigad  */
aside.adMiddle {
  font-size: 0;
  line-height: 1;
  width: 100%;
}

aside.adMiddle p {
  text-align: center;
  margin: 0 auto 15px;
}

/*=== 5. googleexad  */
aside.adGoogleex {
  font-size: 0;
  line-height: 1;
  width: 100%;
}

aside.adGoogleex p {
  text-align: center;
  margin: 0 auto 15px;
}

/*=== 6. googletxtad  */
.adgoogle {
  margin: 0 15px 20px;
}

.adgoogle a {
  color: #0033CC;
}

.adgoogle h2 {
  font-weight: bold;
  line-height: 1.3;
  margin: 0 0 10px;
}

.adgoogle dl {
  margin: 0;
}

.adgoogle dl dt {
  font-size: 14px;
  line-height: 1.3;
  margin: 0 0 5px;
}

.adgoogle dl dt a.url {
  font-size: 12px;
  line-height: 1.3;
  margin: 0 0 0 10px;
}

.adgoogle dl dd {
  font-size: 12px;
  line-height: 1.3;
  margin: 0 0 10px;
}

/* AD出力で別クラスが付与されているため廃止
aside.adGoogletxt {
	margin:0 15px 15px;
}

aside.adGoogletxt a {
	color:#0033CC;
}

aside.adGoogletxt h2 {
	font-weight: bold;
	line-height: 1.3;
	margin: 0 0 10px;
}
aside.adGoogletxt dl {
	margin: 0;
}
aside.adGoogletxt dl dt {
	font-size: 14px;
	line-height: 1.3;
	margin: 0 0 5px;
}
aside.adGoogletxt dl dt a.url {
	font-size: 12px;
	line-height: 1.3;
	margin: 0 0 0 10px;
}
aside.adGoogletxt dl dd {
	font-size: 12px;
	line-height: 1.3;
	margin: 0 0 10px;
}
*/
/*=== 7. leadbannerad  */
aside.adLeadbanner {
  font-size: 0;
  line-height: 1;
  width: 100%;
}

aside.adLeadbanner p {
  text-align: center;
  margin: 0 auto 15px;
}

/*=== 8. partners  */
aside.partners {
  font-size: 0;
  line-height: 1;
  width: 665px;
  margin-left: 15px;
}

aside.partners .title {
  font-size: 10px;
  font-size: 1rem;
  border-bottom: 1px solid #efefef;
  color: #666;
  padding-bottom: 4px;
  margin-bottom: 10px;
}

aside.partners li {
  float: left;
  display: inline;
  margin: 0 10px 10px 0;
}

#area2 aside.partners li {
  margin: 0;
}

aside.partners li a {
  display: block;
}

#area1 aside.partners li {
  float: left;
  display: inline;
  margin: 0 10px 10px 0;
}

/*=== 9. tie up  */
.bannerTieup {
  display: block;
  margin: 20px 10px;
  text-align: right;
}

.bannerTieup img {
  width: 300px;
}

/*=== 10. doublebigad  */
aside.adDouble {
  font-size: 0;
  line-height: 1;
  width: 100%;
}

aside.adDouble p {
  text-align: center;
  margin: 0 auto 15px;
}

aside.adDouble p a {
  margin: 0 10px;
}

/*=== 11. recommendModule  */
#AB_recommend {
  margin: 10px 0 25px;
}

.cyc-ad-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 15px;
}

.adDouble .cyc-ad-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}